.property_title{
    @apply font-semibold lg:mb-5 text-primary-gray lg:ml-4 text-lg
}

.link_container{
    @apply flex flex-col
}

.link{
    @apply inline-block first:mt-0 mt-2
}

.link_item{
    @apply inline-flex hover:font-bold
    text-primary-gray underline text-sm xl:text-base
}
.petagon_icon{
    @apply mr-2 mt-2 w-2 h-2
    opacity-0
}
.icon_arrow_bottom{
    @apply h-1.5 w-3 self-center lg:hidden
}
.toggle_label{
    @apply flex justify-between pb-2.5 lg:pb-0 lg:pointer-events-none
}